#193的用 192.168.4.106:7777
VITE_APP_BASE_API=http://e5.hieap.cn/
VITE_APP_SERVER='e5'
# 项目名/工号
VITE_APP_PN = mflm/0000221
VITE_APP_QUERYDATA = '/amrept-web/server/WebServiceWadl/[projectName]/cxfService/queryForm'
VITE_APP_SAVEDATA = '/amrept-web/server/WebServiceWadl/[projectName]/cxfService/saveForm'

VITE_APP_USERPATH = ''